.popup__overlay{
position: fixed;
z-index: 9900;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: rgba(0,0,0,.4);
display: none;
}
.popup__main{
position: fixed;
z-index: 9999;
top: 50%;
left: 50%;
-webkit-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
background-color: #f6f7fb;
width: 95%;
max-width: 590px;
border-radius: 8px;
padding: 10px 15px 24px 15px;
display: none;
}
.btn--close{
position: absolute;
top: 18px;
right: 18px;
z-index: 4;
background: url(https://mioma911.ru/wp-content/themes/simpatika/ema/close.png) center center no-repeat;
-webkit-background-size: contain;
background-size: contain;
width: 36px;
height: 36px;
}
.popup__title{
margin-bottom: 16px;
text-align: center;
font-size: 24px;
color: #10add6;
font-weight: 900;
}
.popup__txt{
text-align: center;
color: #000;
font-size: 15px;
margin-bottom: 20px;
font-weight: 400;
}
.popup__txt b{font-weight: 900;}
.popup__form .input{
max-width: 370px;
margin: 5px;
border: 1px solid #000;
}
.popup__form .check{
margin: 5px;
max-width: 370px;
}
.popup__form.ok-block .input,
.popup__form.ok-block .btn,
.popup__form.ok-block .check,
.popup__form.ok-block .check,
.popup__form.ok-block .popup__title,
.popup__form.ok-block .popup__txt{display: none;}
.ok-f{
height: 489px;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
-ms-align-items: center;
align-items: center;
justify-content: center;
color: green;
text-align: center;
}

.red{color: #e1392e;}

.btn{
display: block;
padding: 0;
outline: none;
border: none;
background: none;
-webkit-box-shadow: none;
box-shadow: none;
-webkit-transition: .25s ease;
-o-transition: .25s ease;
transition: .25s ease;  
cursor: pointer;
border-radius: 0;
white-space: nowrap;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.btn:disabled {
cursor: default;
opacity: .3;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
}
.btn--red{
line-height: 48px;
border-radius: 24px;
background-color: #fc5d5d;
text-align: center;
color: #fff;
font-size: 20px;
box-shadow: 1.147px 1.638px 6px 0 rgba(0, 0, 0, .3);
overflow: hidden;
position: relative;
}
.btn--red:after {
background: #fff;
content: "";
height: 200%;
left: -75px;
opacity: .2;
position: absolute;
top: -50%;
-webkit-transform: rotate(35deg);
transform: rotate(35deg);
-webkit-transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
width: 50px;
}

.btn--red:hover:after {
left: 110%;
-webkit-transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}

.input{
display: block;
outline: none;
width: 100%;
background: #fff;
border-radius: 5px;
padding: 0 12px;
color: #000;
font-size: 14px;
font-weight: 400;
margin-bottom: 20px;
height: 35px;
border: 3px solid #fff;
}
.input.error{border-color: #e1392e;}
.input::-webkit-input-placeholder{opacity: 1; color: #777;}
.input::-moz-placeholder{opacity: 1; color: #777;}
.input:-moz-placeholder{opacity: 1; color: #777;}
.input:-ms-input-placeholder{opacity: 1; color: #777;}
.input:placeholder{opacity: 1;color: #777;}
.input:focus:required:valid,
.textarea:focus:required:invalid{color: #000;}
.input:required:valid,
.textarea:required:valid{color: #000;}
.form{margin: 0;}
.label{display: block;}
.textarea{
font-family:Verdana,Arial,sans-serif;
resize: none;
height: 140px;
padding: 10px 12px;
}

.check{
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
-ms-align-items: center;
align-items: center;
justify-content: flex-start;
}
.check input{display: none;}
.check__custom{
display: block;
width: 22px;
height: 22px;
border: 5px solid #777;
border-radius: 50%;
-webkit-transition: .25s ease;
-o-transition: .25s ease;
transition: .25s ease;
margin-right: 19px;
cursor: pointer;
}
.check input:checked + .check__custom{background-color: #e1392e;}
.check__name{
font-size: 15px;
color: #000;
font-weight: 400;
}

.form__submit{
margin: 5px;
width: 212px;
font-size: 18px;
text-transform: uppercase;
font-weight: 900;
}

@media only screen and (max-width : 767px){
.popup__form .jq-selectbox,.popup__form .input {margin-bottom: 10px;}
.popup__title {margin-bottom: 12px;font-size: 20px;}
.popup__main{padding: 12px;}
.btn--close {top: 12px;right: 12px;width: 22px;height: 22px;}
.popup__txt{font-size: 14px;margin-bottom: 10px;}
.popup__overlay{background-color: rgba(0,0,0,.8);}
.ok-f{height: 366px;}
.check__custom{margin-right: 10px;}
.check__name{font-size: 11px;}
.input {height: 38px;}
.textarea{height: 100px;}
}
@media only screen and (max-width : 500px){
.input{font-size:13px;height:36px;}
.textarea{font-size:12px;height: 100px;}
.popup__title {margin-bottom:10px;font-size:14px;line-height: 14px;}
.popup__form h2{margin-top: 0px;}
.popup__txt{font-size:14px;margin-bottom:8px;line-height: 16px;}
.textarea{padding: 7px 12px;}
.btn--red{line-height: 30px;border-radius: 20px;font-size: 15px;}
.check__name{font-size: 11px;line-height: 13px;}
}
